xj/yii2-ducky-widget

1.0.0 2015-11-02 03:37 UTC

README

https://github.com/rse/ducky

composer.json

"require": {
    "xj/yii2-ducky-widget": "~1.0"
},

Assets

xj\ducky\DuckyAsset::register($this);